View Issue Details

IDProjectCategoryView StatusLast Update
0003195Ham Radio DeluxeBugpublic2019-02-28 13:23
ReporterPD9FERAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.199 
Summary0003195: Logbook: Build 6.5.0.196 eQSL setting won't retain
DescriptioneQSL user data is not getting stored in build 196
Steps To ReproduceOpen logbook
Go to Tools > Configure > eQSL.cc
Put in your credentials.
Restart Logbook and open the eQSL.cc settings again..
No credentials are stored.
Same if you go to download from eQSL, user fields are empty.


TagsNo tags attached.
ModuleLogbook
Sub-ModuleeQSL
Testing Beta Successful

Relationships

has duplicate 0003198 closedK7ZCZ HRD 6.5.0.196. eQSL user settings not being saved. 

Activities

PD9FER

2019-02-25 10:58

viewer   ~0007502

Same for ClubLog

K7ZCZ

2019-02-25 13:09

administrator   ~0007504

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4849

PD9FER

2019-02-27 06:01

viewer   ~0007521

Confirm fix in 6.5.0.197

WA9PIE

2019-02-28 09:35

administrator   ~0007531

Validated

Issue History

Date Modified Username Field Change
2019-02-25 10:05 PD9FER New Issue
2019-02-25 10:58 PD9FER Note Added: 0007502
2019-02-25 13:09 K7ZCZ Assigned To => K7ZCZ
2019-02-25 13:09 K7ZCZ Status new => resolved
2019-02-25 13:09 K7ZCZ Resolution open => fixed
2019-02-25 13:09 K7ZCZ Note Added: 0007504
2019-02-26 17:47 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2019-02-26 18:53 K7ZCZ Relationship added has duplicate 0003198
2019-02-27 06:01 PD9FER Note Added: 0007521
2019-02-27 14:41 K7ZCZ Fixed in Version => 6.5.0.197
2019-02-28 09:35 WA9PIE Status resolved => closed
2019-02-28 09:35 WA9PIE Testing Not Started => Beta Successful
2019-02-28 09:35 WA9PIE Note Added: 0007531
2019-02-28 13:21 WA9PIE Fixed in Version 6.5.0.197 => 6.5.0.199
2019-02-28 13:23 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe